package com.cym.utils.cert.ssl;

public class HostObject
{
    private String name;

    private int type;

    public void setName(String name){
        this.name = name;
    }
    public String getName(){
        return this.name;
    }
    public void setType(int type){
        this.type = type;
    }
    public int getType(){
        return this.type;
    }
}